Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.rocksky.app/xrpc/app.rocksky.actor.getActorNeighbours \ --header 'Authorization: Bearer <token>'
{ "neighbours": [ { "userId": "<string>", "did": "<string>", "handle": "<string>", "displayName": "<string>", "avatar": "<string>", "sharedArtistsCount": 123, "similarityScore": 123, "topSharedArtistNames": [ "<string>" ], "topSharedArtistsDetails": [ { "id": "<string>", "uri": "<string>", "name": "<string>", "picture": "<string>", "sha256": "<string>", "playCount": 1, "uniqueListeners": 1, "tags": [ "<string>" ] } ] } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The DID or handle of the actor
OK
Show child attributes